stable {
       position: relative;
       margin: auto;
       align:middle;
       top:50px;
       left:20%
       width:60%
       border: 1px solid black;
}

table {
        width: 80%;
        border-collapse: collapse;
        }


  th,td { 
  		padding: 12px;
  		text-align:center;

  }
  th:hover {
           background-color: green;
           }
  td:hover {
             background-color: pink;

           }

           tr:nth-child(odd) {



           
          
